#imCell_52 { display: block; position: relative; overflow: hidden; width: 633px; min-height: 281px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_52 { position: relative; width: 627px; min-height: 275px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_52 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_52 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_52_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_52_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_52_tab0 ul ul ul { list-style: circle; }
#imTextObject_52_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_52_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_52_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_52_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_52_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_52_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_52_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_52_tab0 p { margin: 0; padding: 0; }
#imTextObject_52_tab0 .inline-block { display: inline-block; }
#imTextObject_52_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_52_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_52_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_52_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_52_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_52_tab0 img.fleft { margin-right: 15px; }
#imTextObject_52_tab0 img.fright { margin-left: 15px; }
#imTextObject_52_tab0 .imUl { text-decoration: underline; }
#imTextObject_52_tab0 .imVt { vertical-align: top; }
#imTextObject_52_tab0 .imVc { vertical-align: middle; }
#imTextObject_52_tab0 .imVb { vertical-align: bottom; }
#imTextObject_52_tab0 .cf1 { color: rgb(0, 48, 191); }
#imTextObject_52_tab0 .cf2 { color: rgb(255, 0, 0); }
#imTextObject_52_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_52_tab0 .ff1 { font-family: 'Calibri'; }
#imTextObject_52_tab0 .cf3 { color: rgb(255, 191, 0); }
#imCell_53 { display: block; position: relative; overflow: hidden; width: 207px; min-height: 281px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_53 { position: relative; width: 201px; min-height: 201px; padding: 3px 3px 77px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_53 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_53 > div { margin: 0 auto; }
#imContent #imObjectGallery_53 a:link, #imContent #imObjectGallery_53 a:hover, #imContent #imObjectGallery_53 a:visited, #imContent #imObjectGallery_53 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_58 { display: block; position: relative; overflow: hidden; width: 633px; min-height: 281px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_58 { position: relative; width: 627px; min-height: 275px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_58 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_58 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_58_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_58_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_58_tab0 ul ul ul { list-style: circle; }
#imTextObject_58_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_58_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_58_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_58_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_58_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_58_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_58_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_58_tab0 p { margin: 0; padding: 0; }
#imTextObject_58_tab0 .inline-block { display: inline-block; }
#imTextObject_58_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_58_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_58_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_58_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_58_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_58_tab0 img.fleft { margin-right: 15px; }
#imTextObject_58_tab0 img.fright { margin-left: 15px; }
#imTextObject_58_tab0 .imUl { text-decoration: underline; }
#imTextObject_58_tab0 .imVt { vertical-align: top; }
#imTextObject_58_tab0 .imVc { vertical-align: middle; }
#imTextObject_58_tab0 .imVb { vertical-align: bottom; }
#imTextObject_58_tab0 .cf1 { color: rgb(0, 48, 191); }
#imTextObject_58_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_58_tab0 .ff1 { font-family: 'Calibri'; }
#imTextObject_58_tab0 .cf2 { color: rgb(255, 0, 0); }
#imTextObject_58_tab0 .cf3 { color: rgb(255, 191, 0); }
#imCell_59 { display: block; position: relative; overflow: hidden; width: 207px; min-height: 281px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_59 { position: relative; width: 201px; min-height: 201px; padding: 3px 3px 77px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_59 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_59 > div { margin: 0 auto; }
#imContent #imObjectGallery_59 a:link, #imContent #imObjectGallery_59 a:hover, #imContent #imObjectGallery_59 a:visited, #imContent #imObjectGallery_59 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_60 { display: block; position: relative; overflow: hidden; width: 207px; min-height: 281px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_60 { position: relative; width: 201px; min-height: 201px; padding: 3px 3px 77px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_60 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_60 > div { margin: 0 auto; }
#imContent #imObjectGallery_60 a:link, #imContent #imObjectGallery_60 a:hover, #imContent #imObjectGallery_60 a:visited, #imContent #imObjectGallery_60 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_61 { display: block; position: relative; overflow: hidden; width: 633px; min-height: 281px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_61 { position: relative; width: 627px; min-height: 275px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_61 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_61 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_61_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_61_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_61_tab0 ul ul ul { list-style: circle; }
#imTextObject_61_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_61_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_61_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_61_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_61_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_61_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_61_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_61_tab0 p { margin: 0; padding: 0; }
#imTextObject_61_tab0 .inline-block { display: inline-block; }
#imTextObject_61_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_61_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_61_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_61_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_61_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_61_tab0 img.fleft { margin-right: 15px; }
#imTextObject_61_tab0 img.fright { margin-left: 15px; }
#imTextObject_61_tab0 .imUl { text-decoration: underline; }
#imTextObject_61_tab0 .imVt { vertical-align: top; }
#imTextObject_61_tab0 .imVc { vertical-align: middle; }
#imTextObject_61_tab0 .imVb { vertical-align: bottom; }
#imTextObject_61_tab0 .cf1 { color: rgb(0, 48, 191); }
#imTextObject_61_tab0 .cf2 { color: rgb(255, 0, 0); }
#imTextObject_61_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_61_tab0 .ff1 { font-family: 'Calibri'; }
#imTextObject_61_tab0 .cf3 { color: rgb(255, 191, 0); }
#imCell_64 { display: block; position: relative; overflow: hidden; width: 207px; min-height: 281px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_64 { position: relative; width: 201px; min-height: 201px; padding: 3px 3px 77px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_64 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_64 > div { margin: 0 auto; }
#imContent #imObjectGallery_64 a:link, #imContent #imObjectGallery_64 a:hover, #imContent #imObjectGallery_64 a:visited, #imContent #imObjectGallery_64 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_65 { display: block; position: relative; overflow: hidden; width: 633px; min-height: 281px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_65 { position: relative; width: 627px; min-height: 275px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_65 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_65 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_65_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_65_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_65_tab0 ul ul ul { list-style: circle; }
#imTextObject_65_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_65_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_65_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_65_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_65_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_65_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_65_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_65_tab0 p { margin: 0; padding: 0; }
#imTextObject_65_tab0 .inline-block { display: inline-block; }
#imTextObject_65_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_65_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_65_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_65_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_65_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_65_tab0 img.fleft { margin-right: 15px; }
#imTextObject_65_tab0 img.fright { margin-left: 15px; }
#imTextObject_65_tab0 .imUl { text-decoration: underline; }
#imTextObject_65_tab0 .imVt { vertical-align: top; }
#imTextObject_65_tab0 .imVc { vertical-align: middle; }
#imTextObject_65_tab0 .imVb { vertical-align: bottom; }
#imTextObject_65_tab0 .cf1 { color: rgb(0, 48, 191); }
#imTextObject_65_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_65_tab0 .ff1 { font-family: 'Calibri'; }
#imTextObject_65_tab0 .cf2 { color: rgb(255, 191, 0); }
#imCell_66 { display: block; position: relative; overflow: hidden; width: 633px; min-height: 281px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_66 { position: relative; width: 627px; min-height: 275px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_66 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_66 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_66_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_66_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_66_tab0 ul ul ul { list-style: circle; }
#imTextObject_66_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_66_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_66_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_66_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_66_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_66_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_66_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_66_tab0 p { margin: 0; padding: 0; }
#imTextObject_66_tab0 .inline-block { display: inline-block; }
#imTextObject_66_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_66_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_66_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_66_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_66_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_66_tab0 img.fleft { margin-right: 15px; }
#imTextObject_66_tab0 img.fright { margin-left: 15px; }
#imTextObject_66_tab0 .imUl { text-decoration: underline; }
#imTextObject_66_tab0 .imVt { vertical-align: top; }
#imTextObject_66_tab0 .imVc { vertical-align: middle; }
#imTextObject_66_tab0 .imVb { vertical-align: bottom; }
#imTextObject_66_tab0 .cf1 { color: rgb(0, 48, 191); }
#imTextObject_66_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_66_tab0 .ff1 { font-family: 'Calibri'; }
#imTextObject_66_tab0 .cf2 { color: rgb(255, 0, 0); }
#imTextObject_66_tab0 .cf3 { color: rgb(255, 191, 0); }
#imCell_67 { display: block; position: relative; overflow: hidden; width: 207px; min-height: 281px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_67 { position: relative; width: 201px; min-height: 201px; padding: 3px 3px 77px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_67 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_67 > div { margin: 0 auto; }
#imContent #imObjectGallery_67 a:link, #imContent #imObjectGallery_67 a:hover, #imContent #imObjectGallery_67 a:visited, #imContent #imObjectGallery_67 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_68 { display: block; position: relative; overflow: hidden; width: 633px; min-height: 281px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_68 { position: relative; width: 627px; min-height: 275px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_68 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_68 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_68_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_68_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_68_tab0 ul ul ul { list-style: circle; }
#imTextObject_68_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_68_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_68_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_68_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_68_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_68_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_68_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_68_tab0 p { margin: 0; padding: 0; }
#imTextObject_68_tab0 .inline-block { display: inline-block; }
#imTextObject_68_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_68_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_68_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_68_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_68_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_68_tab0 img.fleft { margin-right: 15px; }
#imTextObject_68_tab0 img.fright { margin-left: 15px; }
#imTextObject_68_tab0 .imUl { text-decoration: underline; }
#imTextObject_68_tab0 .imVt { vertical-align: top; }
#imTextObject_68_tab0 .imVc { vertical-align: middle; }
#imTextObject_68_tab0 .imVb { vertical-align: bottom; }
#imTextObject_68_tab0 .cf1 { color: rgb(0, 48, 191); }
#imTextObject_68_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_68_tab0 .ff1 { font-family: 'Calibri'; }
#imTextObject_68_tab0 .cf2 { color: rgb(255, 0, 0); }
#imTextObject_68_tab0 .cf3 { color: rgb(255, 191, 0); }
#imCell_69 { display: block; position: relative; overflow: hidden; width: 207px; min-height: 281px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_69 { position: relative; width: 201px; min-height: 201px; padding: 3px 3px 77px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_69 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_69 > div { margin: 0 auto; }
#imContent #imObjectGallery_69 a:link, #imContent #imObjectGallery_69 a:hover, #imContent #imObjectGallery_69 a:visited, #imContent #imObjectGallery_69 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_70 { display: block; position: relative; overflow: hidden; width: 633px; min-height: 306px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_70 { position: relative; width: 627px; min-height: 300px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_70 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_70 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_70_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_70_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_70_tab0 ul ul ul { list-style: circle; }
#imTextObject_70_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_70_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_70_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_70_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_70_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_70_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_70_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_70_tab0 p { margin: 0; padding: 0; }
#imTextObject_70_tab0 .inline-block { display: inline-block; }
#imTextObject_70_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_70_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_70_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_70_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_70_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_70_tab0 img.fleft { margin-right: 15px; }
#imTextObject_70_tab0 img.fright { margin-left: 15px; }
#imTextObject_70_tab0 .imUl { text-decoration: underline; }
#imTextObject_70_tab0 .imVt { vertical-align: top; }
#imTextObject_70_tab0 .imVc { vertical-align: middle; }
#imTextObject_70_tab0 .imVb { vertical-align: bottom; }
#imTextObject_70_tab0 .cf1 { color: rgb(0, 48, 191); }
#imTextObject_70_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_70_tab0 .ff1 { font-family: 'Calibri'; }
#imTextObject_70_tab0 .cf2 { color: rgb(255, 191, 0); }
#imCell_71 { display: block; position: relative; overflow: hidden; width: 207px; min-height: 306px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_71 { position: relative; width: 201px; min-height: 200px; padding: 3px 3px 103px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_71 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_71 > div { margin: 0 auto; }
#imContent #imObjectGallery_71 a:link, #imContent #imObjectGallery_71 a:hover, #imContent #imObjectGallery_71 a:visited, #imContent #imObjectGallery_71 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_72 { display: block; position: relative; overflow: hidden; width: 633px; min-height: 281px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_72 { position: relative; width: 627px; min-height: 275px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_72 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_72 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_72_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_72_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_72_tab0 ul ul ul { list-style: circle; }
#imTextObject_72_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_72_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_72_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_72_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_72_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_72_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_72_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_72_tab0 p { margin: 0; padding: 0; }
#imTextObject_72_tab0 .inline-block { display: inline-block; }
#imTextObject_72_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_72_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_72_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_72_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_72_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_72_tab0 img.fleft { margin-right: 15px; }
#imTextObject_72_tab0 img.fright { margin-left: 15px; }
#imTextObject_72_tab0 .imUl { text-decoration: underline; }
#imTextObject_72_tab0 .imVt { vertical-align: top; }
#imTextObject_72_tab0 .imVc { vertical-align: middle; }
#imTextObject_72_tab0 .imVb { vertical-align: bottom; }
#imTextObject_72_tab0 .cf1 { color: rgb(0, 48, 191); }
#imTextObject_72_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_72_tab0 .ff1 { font-family: 'Calibri'; }
#imTextObject_72_tab0 .cf2 { color: rgb(255, 191, 0); }
#imCell_73 { display: block; position: relative; overflow: hidden; width: 207px; min-height: 281px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_73 { position: relative; width: 201px; min-height: 201px; padding: 3px 3px 77px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_73 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_73 > div { margin: 0 auto; }
#imContent #imObjectGallery_73 a:link, #imContent #imObjectGallery_73 a:hover, #imContent #imObjectGallery_73 a:visited, #imContent #imObjectGallery_73 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_63 { display: block; position: relative; overflow: hidden; width: 633px; min-height: 281px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_63 { position: relative; width: 627px; min-height: 275px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_63 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_63 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_63_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_63_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_63_tab0 ul ul ul { list-style: circle; }
#imTextObject_63_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_63_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_63_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_63_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_63_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_63_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_63_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_63_tab0 p { margin: 0; padding: 0; }
#imTextObject_63_tab0 .inline-block { display: inline-block; }
#imTextObject_63_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_63_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_63_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_63_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_63_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_63_tab0 img.fleft { margin-right: 15px; }
#imTextObject_63_tab0 img.fright { margin-left: 15px; }
#imTextObject_63_tab0 .imUl { text-decoration: underline; }
#imTextObject_63_tab0 .imVt { vertical-align: top; }
#imTextObject_63_tab0 .imVc { vertical-align: middle; }
#imTextObject_63_tab0 .imVb { vertical-align: bottom; }
#imTextObject_63_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_63_tab0 .cf1 { color: rgb(0, 64, 255); }
#imTextObject_63_tab0 .cf2 { color: rgb(255, 0, 0); }
#imTextObject_63_tab0 .cf3 { color: rgb(255, 191, 0); }
#imTextObject_63_tab0 .ff1 { font-family: 'Calibri'; }
#imCell_74 { display: block; position: relative; overflow: hidden; width: 207px; min-height: 281px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_74 { position: relative; width: 201px; min-height: 201px; padding: 3px 3px 77px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_74 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_74 > div { margin: 0 auto; }
#imContent #imObjectGallery_74 a:link, #imContent #imObjectGallery_74 a:hover, #imContent #imObjectGallery_74 a:visited, #imContent #imObjectGallery_74 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_75 { display: block; position: relative; overflow: hidden; width: 207px; min-height: 281px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_75 { position: relative; width: 201px; min-height: 201px; padding: 3px 3px 77px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_75 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_75 > div { margin: 0 auto; }
#imContent #imObjectGallery_75 a:link, #imContent #imObjectGallery_75 a:hover, #imContent #imObjectGallery_75 a:visited, #imContent #imObjectGallery_75 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_76 { display: block; position: relative; overflow: hidden; width: 633px; min-height: 281px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_76 { position: relative; width: 627px; min-height: 275px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_76 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_76 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_76_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_76_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_76_tab0 ul ul ul { list-style: circle; }
#imTextObject_76_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_76_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_76_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_76_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_76_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_76_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_76_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_76_tab0 p { margin: 0; padding: 0; }
#imTextObject_76_tab0 .inline-block { display: inline-block; }
#imTextObject_76_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_76_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_76_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_76_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_76_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_76_tab0 img.fleft { margin-right: 15px; }
#imTextObject_76_tab0 img.fright { margin-left: 15px; }
#imTextObject_76_tab0 .imUl { text-decoration: underline; }
#imTextObject_76_tab0 .imVt { vertical-align: top; }
#imTextObject_76_tab0 .imVc { vertical-align: middle; }
#imTextObject_76_tab0 .imVb { vertical-align: bottom; }
#imTextObject_76_tab0 .cf1 { color: rgb(0, 48, 191); }
#imTextObject_76_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_76_tab0 .ff1 { font-family: 'Calibri'; }
#imTextObject_76_tab0 .cf2 { color: rgb(255, 191, 0); }
#imCell_77 { display: block; position: relative; overflow: hidden; width: 633px; min-height: 281px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_77 { position: relative; width: 627px; min-height: 275px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_77 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_77 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_77_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_77_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_77_tab0 ul ul ul { list-style: circle; }
#imTextObject_77_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_77_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_77_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_77_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_77_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_77_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_77_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_77_tab0 p { margin: 0; padding: 0; }
#imTextObject_77_tab0 .inline-block { display: inline-block; }
#imTextObject_77_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_77_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_77_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_77_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_77_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_77_tab0 img.fleft { margin-right: 15px; }
#imTextObject_77_tab0 img.fright { margin-left: 15px; }
#imTextObject_77_tab0 .imUl { text-decoration: underline; }
#imTextObject_77_tab0 .imVt { vertical-align: top; }
#imTextObject_77_tab0 .imVc { vertical-align: middle; }
#imTextObject_77_tab0 .imVb { vertical-align: bottom; }
#imTextObject_77_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_77_tab0 .cf1 { color: rgb(0, 64, 255); }
#imTextObject_77_tab0 .cf2 { color: rgb(255, 191, 0); }
#imTextObject_77_tab0 .ff1 { font-family: 'Calibri'; }
#imCell_78 { display: block; position: relative; overflow: hidden; width: 207px; min-height: 281px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_78 { position: relative; width: 201px; min-height: 201px; padding: 3px 3px 77px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_78 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_78 > div { margin: 0 auto; }
#imContent #imObjectGallery_78 a:link, #imContent #imObjectGallery_78 a:hover, #imContent #imObjectGallery_78 a:visited, #imContent #imObjectGallery_78 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_79 { display: block; position: relative; overflow: hidden; width: 633px; min-height: 281px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_79 { position: relative; width: 627px; min-height: 275px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_79 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_79 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_79_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_79_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_79_tab0 ul ul ul { list-style: circle; }
#imTextObject_79_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_79_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_79_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_79_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_79_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_79_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_79_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_79_tab0 p { margin: 0; padding: 0; }
#imTextObject_79_tab0 .inline-block { display: inline-block; }
#imTextObject_79_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_79_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_79_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_79_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_79_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_79_tab0 img.fleft { margin-right: 15px; }
#imTextObject_79_tab0 img.fright { margin-left: 15px; }
#imTextObject_79_tab0 .imUl { text-decoration: underline; }
#imTextObject_79_tab0 .imVt { vertical-align: top; }
#imTextObject_79_tab0 .imVc { vertical-align: middle; }
#imTextObject_79_tab0 .imVb { vertical-align: bottom; }
#imTextObject_79_tab0 .cf1 { color: rgb(0, 48, 191); }
#imTextObject_79_tab0 .cf2 { color: rgb(255, 0, 0); }
#imTextObject_79_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_79_tab0 .ff1 { font-family: 'Calibri'; }
#imTextObject_79_tab0 .cf3 { color: rgb(255, 191, 0); }
#imCell_80 { display: block; position: relative; overflow: hidden; width: 207px; min-height: 281px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_80 { position: relative; width: 201px; min-height: 201px; padding: 3px 3px 77px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_80 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_80 > div { margin: 0 auto; }
#imContent #imObjectGallery_80 a:link, #imContent #imObjectGallery_80 a:hover, #imContent #imObjectGallery_80 a:visited, #imContent #imObjectGallery_80 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_81 { display: block; position: relative; overflow: hidden; width: 633px; min-height: 306px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_81 { position: relative; width: 627px; min-height: 300px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_81 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_81 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_81_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_81_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_81_tab0 ul ul ul { list-style: circle; }
#imTextObject_81_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_81_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_81_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_81_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_81_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_81_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_81_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_81_tab0 p { margin: 0; padding: 0; }
#imTextObject_81_tab0 .inline-block { display: inline-block; }
#imTextObject_81_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_81_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_81_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_81_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_81_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_81_tab0 img.fleft { margin-right: 15px; }
#imTextObject_81_tab0 img.fright { margin-left: 15px; }
#imTextObject_81_tab0 .imUl { text-decoration: underline; }
#imTextObject_81_tab0 .imVt { vertical-align: top; }
#imTextObject_81_tab0 .imVc { vertical-align: middle; }
#imTextObject_81_tab0 .imVb { vertical-align: bottom; }
#imTextObject_81_tab0 .cf1 { color: rgb(0, 48, 191); }
#imTextObject_81_tab0 .cf2 { color: rgb(255, 0, 0); }
#imTextObject_81_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_81_tab0 .ff1 { font-family: 'Calibri'; }
#imTextObject_81_tab0 .cf3 { color: rgb(255, 191, 0); }
#imCell_82 { display: block; position: relative; overflow: hidden; width: 207px; min-height: 306px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_82 { position: relative; width: 201px; min-height: 200px; padding: 3px 3px 103px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_82 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imObjectGallery_82 > div { margin: 0 auto; }
#imContent #imObjectGallery_82 a:link, #imContent #imObjectGallery_82 a:hover, #imContent #imObjectGallery_82 a:visited, #imContent #imObjectGallery_82 a:active { border: none; background-color: transparent; text-decoration: none; }
